#9183

hana
メンバー

ご回答ありがとうございます。

事ある度に「v9から」という表現が目立つように感じましたので、もしかしたら旧ヴァージョンは対象外なのかと思ってしまいました。

これで一安心です。ありがとうございました。